# Generated by Django 4.0.4 on 2022-05-06 19:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contract',
            name='event',
        ),
        migrations.RemoveField(
            model_name='event',
            name='contract',
        ),
    ]
